[Version]
Signature="$CHICAGO$"

[Driver_Setup]
Add_Device=PD0870
SetupPlugIn=CtStpCD.dll

[Common]
Device_Description=Creative WebCam Live! Motion
Silent_Mode=1
Inf_Files_To_Search=oem*.inf
OS_Ver_To_Install=*

[PD0870]
Inf_File=P0870Dev.inf
Uninstall_String=Creative PD0870
Ins_HardwareId=*
Ins_Parameters=-plugin P0870Pin.dll
PreIns_Parameters=-plugin P0870Pin.dll
